### Property

# GWeather Info:enabled-providers

since: 4.0

#### Declaration

    property enabled-providers: GWeather.Provider [ read, write ]

#### Description [src]

The enabled weather providers.

Type: | `GWeatherProvider`
Available since: | 4.0

Default value | GWEATHER_PROVIDER_NONE
Getter method | `gweather_info_get_enabled_providers()`
Setter method | `gweather_info_set_enabled_providers()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no